. home.aspx

NEWS

home.aspx
   


Pokemon Go won't work on older iPhones after the next update

January 10, 2018 / Fox News
SHARESHARESHARE

The Pokemon Go team on Tuesday announced that the game will soon end support for Apple devices that can't upgrade to iOS 11. That includes the iPhone 5 and iPhone 5c, and other older iPad models.
"This change is a result of improvements to Pokemon Go that push the application beyond the capabilities of the operating systems on such devices," the team explained.